#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-4NgUb7gepqoLng7asFGSsV
key:                  warp-quic-0.0.0-4NgUb7gepqoLng7asFGSsV
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  71a34026d31fec20b6adb50ff07dc1f3
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-4NgUb7gepqoLng7asFGSsV
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    http3-0.0.1-Eqm1PwPOvpb6Yg2iRX3uBe
    quic-0.1.0-4VjELNHWNWeHccBLQYV3Z1 tls-1.6.0-HfJMAxwz8GiHIgX0QmTiz0
    wai-3.2.3-KFAvkGowly12nJpvKYPYcj warp-3.3.25-AybZTuCOWoBFJ0k3ex9xWA

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

